collatinus (12.1-1) unstable; urgency=medium

  * new upstream version, got by e-mail, then exported again from
    https://github.com/biblissima/collatinus/tree/c12
  * adjusted patches
  * added a new build-dependency, libqt5svg5-dev
  * bumped Standards-Version: 4.6.0, debhelper-compat (=13)

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 14 Feb 2022 15:30:39 +0100

collatinus (12.0-2) unstable; urgency=medium

  * included Yves Ouvrard's modifications to src/maj.cpp: the management
    of new dictionaries becomes smarter

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 16 Sep 2021 16:10:13 +0200

collatinus (12.0-1) unstable; urgency=medium

  * new upstream version; fixes a missing file and some minor details
  * adjusted debian patches
  * defined a target override_dh_auto_configure i d/rules to enforce
    the file collatinus.pro as the project file for qmake
  * modified the patch pathToData.patch in order to populate the
    directory ${HOME}/.local/share/collatinus/data with relevant data

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 09 Sep 2021 16:37:43 +0200

collatinus (12-1) UNRELEASED; urgency=medium

  * new upstream version
  * added VCS stuff to be able to maintain this package collaboratively
  * adjusted debian patches
  * simplified a little debian-rules (for "clean" target)
  * added a build-dependency on libquazip5-dev

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 01 Sep 2021 18:56:46 +0200

collatinus (11-1) unstable; urgency=medium

  * New upstream release
  * changed build-dependencies for Qt5
  * Upgraded Standards-Version to 4.1.3, debhelper to 10
  * written collatinus.install since the Makefile does not install properly
    the application
  * written debian patches because the upstream application relies on
    application data to be in the application's directory.

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 23 Mar 2018 20:18:21 +0100

collatinus (10.2-2) unstable; urgency=medium

  * added a dependency on djvulibre-bin, thanks to José Luis Redrejo's
    notice.
  * patched the source according to an e-mail of Yves Ouvrard. This provides
    a few encoding fixes.
  * added a dependency on djview4
  * removed the obsoleted build-dependency on hardening-wrapper
  * modified collatinus.pro to take in account {C|CXX|LD}FLAGS

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 20 May 2014 20:08:00 +0200

collatinus (10.2-1) unstable; urgency=medium

  * upgraded to the newest upstream version.
  * upgraded Standards-Version to 3.9.5
  * empowered hardening-wrapper

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 09 Apr 2014 17:46:16 +0200

collatinus (10.0-6) unstable; urgency=low

  * included the English translation of help, thanks to Thérèse Bonin.

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 30 Jun 2013 19:45:46 +0200

collatinus (10.0-5) unstable; urgency=low

  * modified the way to compute the path to resources. Closes: #712746
  * ensured the generation of the locale fr_FR.UTF-8, and added
    a dependency on the package locales. Closes: #712940

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 21 Jun 2013 12:15:35 +0200

collatinus (10.0-4) unstable; urgency=low

  * modified initializations of std::locale instance. Closes: #696245
  * changed my DEBEMAIL

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 27 Jan 2013 13:38:03 +0100

collatinus (10.0-3) unstable; urgency=low

  * got a patch from Yves Ouvrard, and adapted it for the Debian
    package. It adds the possibility to have a warning if the recommended
    package felix-latin is not installed and that somebody wants to
    use this feature.

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 14 Jun 2012 18:31:19 +0200

collatinus (10.0-2) unstable; urgency=low

  * applied Yves Ouvrard's patch to enable the realtion between collatinus
    and felix-latin
  * changed the name of a file in the source main.cpp gaffiot.djvu => Gaffiot.djvu
  * modified debian/rules to create the right symlink to felix-latin-data's
    stuff
  * changed Recommends: dependency to be felix-latin-data
  * 

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 26 May 2012 11:20:34 +0000

collatinus (10.0-1) unstable; urgency=low

  * upgraded to the newest upstream version
  * upgraded Standards-version to 3.9.3
  * verified that collatinus needs no more a symlink to function.
    Closes: #670891
  * moved a binary from /usr/share to /usr/bin, made a symlink from its
    manpage to the manpage of collatinus
  * fixed the versioned dependency for debhelper

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 14 May 2012 07:10:03 +0000

collatinus (9.4-3) unstable; urgency=low

  * modified the install path to get rid of "collatinus9" directory

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 09 Sep 2011 16:51:42 +0200

collatinus (9.4-2) unstable; urgency=low

  * wrote Conflicts and Replaces stances to make collatinus installable
    over previously installer versions of the same package.

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 07 Sep 2011 18:52:06 +0200

collatinus (9.4-1) unstable; urgency=low

  * upgraded to the newer upstream version
  * updated Standards-Version to 3.9.2
  * switched to source format 3.0 (quilt)
  * simplified debian/rules to use only "dh $@"
  * fixed a small bug in src/main.cpp
  * suppressed two binary packages which were cumbersome and useless:
    collatinus9 and collatinus-doc; now collatinus is built for "any"
    architecture.
  * added a recommends-dependency on felix-latin
  * removed build-dependencies on latex and inkscape packages

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 07 Sep 2011 17:18:10 +0200

collatinus (9.3-4) unstable; urgency=low

  * modified the build-dependencies to get ucs.sty in Sid
    Closes: 562318
  * use inkscape to convert SVG -> PNG, since imagemagick don't recognize
    anymore the source file. Fixed the build-dependency.
  * modified the path to access lucretia.txt

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 04 Jan 2010 18:47:38 +0100

collatinus (9.3-3) unstable; urgency=low

  * updated linitian and fixed the newer warnings

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 29 Oct 2009 14:07:21 +0100

collatinus (9.3-2) unstable; urgency=low

  * fixed collatinus.pro, thanks to Yves Ouvrard's e-mail
  * added the installation routine for the files expressions.fr and 
    config

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 09 Jun 2009 00:08:33 +0200

collatinus (9.3-1) unstable; urgency=low

  * upgraded to the newer upstream release 
    (http://lucrece.no-ip.org/collatinus-9-7juin09.tar.gz)
  * fixed a lot of inconsistent encodings in doc/*.html
  * updated the standards version level to 3.8.1

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 07 Jun 2009 17:42:00 +0200

collatinus (9.2-3) unstable; urgency=low

  * upgraded compat and debhelper's version to 6.

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 11 Feb 2009 15:49:08 +0100

collatinus (9.2-2) unstable; urgency=low

  * added build-dependencies upon tex4ht, texlive-latex-recommended,
    tetex-latex-base, texlive-fonts-recommended

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 10 Feb 2009 14:40:12 +0100

collatinus (9.2-1) unstable; urgency=low

  * upgraded to the new upstream version which provides a better 
    encoding for the documentation, and features a win32 package.

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 27 Jan 2009 08:22:55 +0100

collatinus (9.1-3) unstable; urgency=low

  * modified the rules to avoid the dependency on inkscape which cannot 
    run easily in pbuilder's chroot. Added a file alpha.xpm to generate
    the binary alpha.png

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 25 Jan 2009 19:43:07 +0100

collatinus (9.1-2) unstable; urgency=low

  * included a new file alpha.svg sent by Yves Ouvrard. Modified 
    debian/rules and debian/control to manage it with inkscape.

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 24 Jan 2009 18:48:10 +0100

collatinus (9.1-1) unstable; urgency=low

  * upgraded to the new upstream version
  * fixed the encoding irregularities of files doc/*.html
  * restored the man file doc/collatinus.1
  * fixed a syntax error (main.cpp, line 826)
  * modified the variable "uia" to access the data (main.cpp, line 828)
  * modified the variable "html" to display the help (main.cpp, line 690)
  * modified the messageBox "about collatinus" to take in account the actual version and 
    license data. (main.cpp, lines 310-313)
  * fixed the file debian/copyright

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 14 Jan 2009 10:06:20 +0100

collatinus (8.1-2) unstable; urgency=low

  * merged a new version of the upstream files for collatinus.qrc and 
    collatinus.ui

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 19 Jan 2007 17:09:05 +0100

collatinus (8.1-1) unstable; urgency=low

  * added collatinus.tex, sent by Y. Ouvrard

 -- Georges Khaznadar <georgesk@ofset.org>  Sun,  7 Jan 2007 15:47:39 +0100

collatinus (8.0-1) unstable; urgency=low

  * upgraded to the new upstream version, which is based on C++/QT4

 -- Georges Khaznadar <georgesk@ofset.org>  Fri,  5 Jan 2007 17:39:50 +0100

collatinus (7.14-3) unstable; urgency=low

  * deleted the alternative dependence on python-wxgtk2.4
    Closes: #392001

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 10 Oct 2006 18:43:59 +0200

collatinus (7.14-2) unstable; urgency=low

  * overrided the Section for collatinus-doc: thanks to Adam D. Barratt
    <debian-bts@adam-barratt.org.uk>
  * confirmation of Pierre Habouzit's modifications.
    Closes: #380776

 -- Georges Khaznadar <georgesk@ofset.org>  Sun,  8 Oct 2006 11:43:26 +0200

collatinus (7.14-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update package to the last python policy (Closes: #380776).
  * Bump Standards-Version to 3.7.2.
  * Move debhelper to Build-Depends.
  * collatinus-data has no sense: collatinus is already arch:all, so merge the
    packages.
  * generate the lematta at build time, instead of install time (it was not
    even removed in the prerm !)

 -- Pierre Habouzit <madcoder@debian.org>  Wed, 30 Aug 2006 12:30:10 +0200

collatinus (7.14-1) unstable; urgency=low

  * upgraded to the new upstream version
  * improved the long description for collatinus-doc, thanks to Ben
    Burton <bab@debian.org>
    Closes: #353795
  * restored the dependency on python-wxgtk2.4|python-wxgtk2.6 since
    Yves Ouvrard claims that the new version is compatible with both of
    them. Really Closes: #353368

 -- Georges Khaznadar <georgesk@ofset.org>  Sun,  5 Mar 2006 21:36:28 +0100

collatinus (7.13-2) unstable; urgency=low

  * removed the dependance on python-wxgtk2.4, python-wxgtk2.6 is necessary.
    Closes Bug#353368

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 20 Feb 2006 02:26:58 +0100

collatinus (7.13-1) unstable; urgency=low

  * new upstream release (just one change in collat.py)
  * taken in account Christian Perrier's remarks (collat.py was still patched) 

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 15 Jan 2006 23:44:21 +0100

collatinus (7.12-1) unstable; urgency=low

  * new upstream release
  * taken in account Christian Perrier's remarks
  * removed lemmata from the source since it may be rebuilt when the package 
    is made, and changed python-wx/collat.py accordingly

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 11 Jan 2006 17:17:58 +0100

collatinus (7.11-1) unstable; urgency=low

  * new upstream release

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 26 Jul 2005 08:45:17 +0200

collatinus (7.9-1) unstable; urgency=low

  * new upstream release

 -- Georges Khaznadar <gekhajofour@netinfo.fr>  Sun,  8 May 2005 18:52:27 +0200

collatinus (7.9-1) unstable; urgency=low

  * new upstream release 
  * fixed one bug about the variable 'wild'

 -- Georges Khaznadar <gekhajofour@netinfo.fr>  Fri, 15 Apr 2005 17:32:58 +0200

collatinus (7.8-1) unstable; urgency=low

  * synchronisation with upstream 

 -- Georges Khaznadar <gekhajofour@netinfo.fr>  Tue,  3 Aug 2004 12:37:01 +0200

